This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 33510 - Japanese default language gives crap in text windows
Japanese default language gives crap in text windows
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-27 17:58 EST by John A. Hull
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 10:58:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2001-03-27 17:58:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)


Selecting Japanese as the default language gives unknown symbols in text 
windows (such as Xconfigurator or anaconda --reconfig). 

These errors were found on QA0322

Reproducible: Always
Steps to Reproduce:
1. Run anaconda --reconfig
2. Select Japanese as the default language
3. Restart the machine
4. Run anaconda --reconfig
5. Get crap characters
Comment 1 Matt Wilson 2001-03-27 19:10:39 EST
you have to run the "kon" program to see Japanese on your console.
Comment 2 John A. Hull 2001-03-27 19:15:21 EST
Tried running kon at command prompt, but said it was an unknown command. Did a 
full custom install, plus all languages.
Comment 3 Matt Wilson 2001-03-28 00:29:24 EST
verify kon2 package is installed.
Comment 4 Michael Fulbright 2001-03-28 10:58:00 EST
Putting in NEEDINFO state.
Comment 5 John A. Hull 2001-03-28 12:12:35 EST
Installed kon2 packages, and kon works correctly now. Does Japanese need to be 
installed as the default language for the kon2 packages to be installed? They 
weren't installed with a Custom Everything install with English.
Comment 6 Matt Wilson 2001-03-28 12:19:40 EST
if you selected the checkbox by Japanese or selected Everything on the
"languages to support" screen, you should get it.

Note You need to log in before you can comment on or make changes to this bug.